LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Slackware
User Name
Password
Slackware This Forum is for the discussion of Slackware Linux.

Notices

Reply
 
Search this Thread
Old 10-24-2012, 08:38 AM   #1
StreamThreader
Member
 
Registered: Mar 2012
Location: Ukraine/Odesa
Distribution: Skackware
Posts: 81

Rep: Reputation: 5
ZoneMinder - zm_local_camera.cpp:24:0


Hello!
Slackware64 14.0
FFmpeg ffmpeg-0.6.3
ZoneMinder not compile.
Please help resolve this problem.
In file included from zm_local_camera.cpp:24:0:

 
Old 10-24-2012, 08:41 AM   #2
ponce
Senior Member
 
Registered: Aug 2004
Location: Pisa, Italy
Distribution: Slackware
Posts: 2,447

Rep: Reputation: 875Reputation: 875Reputation: 875Reputation: 875Reputation: 875Reputation: 875Reputation: 875
have you tried with a newer ffmpeg, like the one on slackbuilds.org? From the output seems like the API of 0.6.3 it's not compatible...
 
Old 10-24-2012, 08:43 AM   #3
StreamThreader
Member
 
Registered: Mar 2012
Location: Ukraine/Odesa
Distribution: Skackware
Posts: 81

Original Poster
Rep: Reputation: 5
I tried new version, but Zone Minder need old version ffmpeg.
 
Old 10-24-2012, 09:27 AM   #4
ponce
Senior Member
 
Registered: Aug 2004
Location: Pisa, Italy
Distribution: Slackware
Posts: 2,447

Rep: Reputation: 875Reputation: 875Reputation: 875Reputation: 875Reputation: 875Reputation: 875Reputation: 875
try the ZoneMinder version you find on slackbuilds.org (not 1.25.0) with ffmpeg 0.10.x.

Last edited by ponce; 10-24-2012 at 09:39 AM.
 
1 members found this post helpful.
Old 10-24-2012, 10:07 AM   #5
StreamThreader
Member
 
Registered: Mar 2012
Location: Ukraine/Odesa
Distribution: Skackware
Posts: 81

Original Poster
Rep: Reputation: 5
Quote:
Originally Posted by ponce View Post
try the ZoneMinder version you find on slackbuilds.org (not 1.25.0) with ffmpeg 0.10.x.
With this ffmpeg ZoneMinder compiled successfully/ Thanks!
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
zoneminder Keith Mahon Linux - Software 0 08-29-2011 11:24 AM
ZoneMinder 1.24.2 Colindy Ubuntu 1 05-25-2011 05:01 AM
zoneminder and pclinuxos midhat Linux - Newbie 16 09-07-2009 04:07 AM
debian dpkg cpp depends on cpp error darkleaf Linux - Software 2 06-25-2004 01:47 AM
Now I have gcc/cpp/cpp, but still can't install sfingerh Linux - Software 2 07-30-2002 03:13 AM


All times are GMT -5. The time now is 02:55 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration